@media only screen and (min-width: 1371px) {
.width33 {width: 31% !important; margin-left: 14px !important;}
.marginleft21 {margin-left: 20% !important;}
.eso-box{margin-top: 7% !important;
margin-left: 1%;
    position: absolute;
    text-align: left;
    width: 215px;
    z-index: 1000;}
}

@media only screen and (min-width: 1100px) and (max-width: 1370px) {
.width66{ width:80%; margin:auto}
.eso-box{margin-top: 10.5% !important;
margin-left: 2%;
    position: absolute;
    text-align: left;
    width: 215px;
    z-index: 1000;}
.width33 {width: 31% !important; margin-left: 14px !important;}
.marginleft21 {margin-left: 21% !important;}
.page-bg .container-inner {width:750px;margin:0 auto;}
.specialoffer-outercontainer {position:relative;height:110px;width:754px;margin:0 auto;}
.specialoffer-container-inner .content_scroll {height:250px;padding:0;border:none;}
.white-box br {display:none;}
.tariff-innerbox ul li {width:46%;margin-left:20px;margin-bottom:20px;}
.tariff-innerbox ul li:first-child {margin-left:20px;}
.tariff-pic img {width:100%;}
.accommodation-box ul li {width:46.5%;}
.accommodation-box .width77 li {width: 30.2%;}
.accomodation-bg {width:154px;}
.specialoffer-box ul li {width:31.5%;margin-left:20px;}
.width66 li {width:auto !important;}
.specialoffer-box ul li table td {padding:5px}
.heritage-walkbox {margin-top:-150px;}
.sploffer-txt h4 {font-size:19px;}
.policies ul li{width:96%!important;}
}
@media only screen and (min-width: 1000px) and (max-width: 1050px) {
	.eso-box{margin-top: 133px !important;
    position: absolute;
    text-align: left;
    width: 215px;
    z-index: 1000;}
.width33 {width: 31% !important;  margin-left: 14px !important;}
.marginleft21 {margin-left: 21% !important;}
.width66{ width:92%; margin:auto}
.footer-left {padding-left:10px;}
.footer-right {padding-right:10px;}
.time-temprature-box, .reservations-box {right:10px;}
header h1.logo {left:10px;}
nav {padding-right:5px;}
nav li a {padding:0 19px;}
.page-bg .container-inner {width:650px;margin:0 auto;}
.specialoffer-outercontainer {position:relative;height:150px;width:754px;margin:0 auto;}
.specialoffer-container-inner .content_scroll {height:290px;padding:0;border:none;}
.white-box br {display:none;}
.tariff-innerbox ul li {width:46%;margin-left:20px;margin-bottom:20px;}
.tariff-innerbox ul li:first-child {margin-left:20px;}
.tariff-pic img {width:100%;}
.accommodation-box ul li {width:46%;margin-left:15px;}
.accommodation-box ul li .acc-pic img {width:100%;}
.accommodation-box ul li:first-child {margin-left:15px;}
.accomodation-bg {width:279px;}
.accomodation-txt {top:260px;}
.know-more {top:339px;}
.specialoffer-box ul li {width:31%;margin-left:20px;}
.width66 li {width:auto !important;}
.specialoffer-box ul li table td {padding:4px;font-size:13px;}
.specialoffer-container {width:650px;}
.sploffer-top-corner img, .sploffer-bottom-corner img {width:100%;}
.policies ul li{width:96%!important;}
.left-slidebox{top:50% !important;}
.contact-sliderbox {top:10% !important;}
.accommodation-box .width77{width:auto;}
.accommodation-box .width50{width:auto;}
}
@media only screen and (min-width: 768px) and (max-width: 970px) {
	.eso-box{margin-top: 13% !important;
    position: absolute;
    text-align: left;
    width: 215px;
    z-index: 1000;}

.width33 {width: 31% !important;  margin-left: 14px !important;}
.marginleft21{margin-left: 21% !important;}
.width66{ width:78%; margin:auto}
.footer-left {padding-left:10px;}
.footer-right {padding-right:10px;}
.banner-pic {padding:0;}
.reservations-box {right:10px;bottom:59px;}
.time-temprature-box {right:auto;left:10px;}
.main-pic {height:130%;}
header h1.logo {left:10px;margin:0;width:139px;}
header h1.logo a{background:url(../images/mobile-logo.png) no-repeat 0 0;width:135px;height:70px;text-indent:-9000px;display:block;}
nav {padding-right:5px;}
nav li a {padding:0 10px;font-size:12px}

.about-sliderbox {top:16%;}
.dining-sliderbox {top:50%;}
.contact-sliderbox {top:16%;}
.contact-sliderbox .leftsliderbox {padding-top:20px;padding-bottom:20px;}

.contact-sliderbox .addressno {margin-top:10px;margin-bottom:10px;}
.phoneno p {margin-bottom:6px;}
.heritage-walkbox {padding-left:15px;padding-right:15px;margin-top:0;top:15%;}

.specialoffer-outercontainer {position:relative;height:50px;width:754px;margin:0 auto;padding-bottom:50px;}
.specialoffer-container-inner .content_scroll {height:150px;padding:0;border:none;}

.white-box {width:90%;margin:0 auto;margin-bottom:40px;}
.accommodation-box ul li {width:37.1%;margin:0 0 0 10px;}
.accommodation-box .width77 li {width:26.3%;}
.accommodation-box ul li:first-child {margin:0 0 0 10px;}
.accommodation-box ul li .acc-pic img {width:100%;}
.accomodation-bg {width:89%;}
.accomodation-txt {top:/*142*/124px;}
.know-more {top:/*240px*/225px;}
.accomodation-txt h4 {width:96%;}
.accomodation-txt h4 a{padding:40px 20px;}
.white-box .white-box-right {padding-left:30px;}
.specialoffer-box ul li, .specialoffer-box ul li:first-child {width:30.6%;margin-left:15px;}
.width66 li, .width66 li:first-child {width:auto !important;}
.specialoffer-box ul li .sploffer-pic img {width:100%;}
.specialoffer-box ul li table td {padding:8px;}

.tariff-innerbox {width:92%;margin:0 auto;}
.tariff-innerbox ul li {width:23.3%;}
.tariff-pic-box img {width:100%;}
.tariff-pic-box span img {width:auto;}
.tariff-innerbox ul li h3 {font-size:18px;}
#discover-delhi-list li a:hover:before, #discover-delhi-list li.selected a:before {right:-16px;}
.policies ul li{width:96%!important;}
.leftsliderbox{top:60px !important;}
.accommodation-box .width77{width:70%;}
}

/* Note: Design for a width of 480px */
@media only screen and (min-width: 480px) and (max-width: 767px) {
.eso-box {
    left: 50%;
    margin-left: -107px;
    position: absolute;
    text-align: left;
    top: 15%;
    width: 215px;
    z-index: 1000;
}	
.home-sploffer {
	width: 90% !important;
}
.widthhome-down {
	width: 30% !important;
}
.width66{ width:auto; margin:auto}
.page-bg {background:url(../images/page-bg.jpg) no-repeat center fixed;background-size:275% 100%;}
header h1.logo {width:139px;left:10px;margin:0;}
header h1.logo a{background:url(../images/mobile-logo.png) no-repeat 0 0;width:135px;height:70px;text-indent:-9000px;display:block;}
.banner-pic p {font-size:13px;margin-top:-34px;}
.banner-pic img {width:90%;}
.main-pic {position:relative;}

.main-pic img.page-pic {width:100%;position:fixed;top:0px;left:0;height:100%;}
.main-pic img.page-pic {position:static;height:500px;}
.main-pic img.home-banner-mobile {display:block;}
.main-pic img.home-banner {display:none;}
.banner-pic {position:absolute;padding:0;top:auto;bottom:-14px;left:0;z-index:6;}

.container-inner {padding-bottom:30px;}
.white-box {margin:0 auto 40px;width:89%;padding:15px;}
.accommodation-box ul li {width:46.8%;margin:0 0 0 /*10px*/14px;}
.accommodation-box ul li:first-child {margin:0 0 0 10px;}
.accommodation-box ul li .acc-pic img {width:100%;}
.accomodation-bg {width:92.4%;}
.accommodation-box .width77{width:auto;}
.accommodation-box .width50{width:auto;}
.accomodation-txt {top:40%;}
.know-more {top:60%;}

.specialoffer-outercontainer {width:100%;margin:0 auto;height:auto;padding:0;}
.sploffer-top-corner img, .sploffer-bottom-corner img {display:block;width:100%;}
.sploffer-top-corner img.popup-corner-mobile, .sploffer-bottom-corner img.popup-corner-mobile {display:none;}
.specialoffer-outercontainer .content_scroll {height:200px;}
.specialoffer-container {width:90%;bottom:20px;left:5%;}

.write-usbox {position:absolute;top:10%;left:5%;display:none;width:90%;z-index:7;margin:0;}
.writeformbox-left {font-size:13px;width:39%;}
.writeformbox-right {width:60%;}

.specialoffer-box ul li {width:70%;float:none;margin:0 auto;margin-top:10px;}
.specialoffer-box ul li:first-child {margin:0 auto;margin-top:0;}
.specialoffer-box ul li .sploffer-pic img {width:100%;}
.white-box .white-box-left {float:none;width:auto;margin:0 0 20px 0;}
.white-box .white-box-right {float:none;width:auto;padding:0;border:none;}

.tariff-innerbox {width:88%;margin:0 auto;border:15px solid #F2F2F2;}
.tariff-innerbox ul li {float:left;width:46.5%;margin:10px 7px;}
.tariff-innerbox ul li h3 {font-size:18px;}
.tariff-innerbox ul li:first-child {margin:10px 7px;}
.tariff-pic-box img {width:100%;}
.tariff-pic-box span img {width:auto;}
.tariff-innerbox h4 {width:90%;}
#discover-delhi-list li a:hover:before, #discover-delhi-list li.selected a:before {right:-16px;}

.accommodation-sliderbox, .dining-sliderbox, .discoverdelhi-slider {width:100%;height:auto;height:auto;top:85px;margin:0;}
.discoverdelhi-slider .discoverdelhibuttonslide, .discoverdelhi-slider .discoverdelhibuttonslide.cliked {display:none;}
.accommodation-sliderbox .discoverdelhileftsliderbox, .dining-sliderbox .discoverdelhileftsliderbox, .discoverdelhi-slider .discoverdelhileftsliderbox {width:90%;left:5%;z-index:99;margin:0;padding:0;height:auto;top:20px;line-height:18px;background:none;}
/*.discoverdelhi-slider .discoverdelhileftsliderbox{background:none;padding:0;}*/
.slider-innerbg {background:url(../images/transparent-bg1.png) repeat 0 0;padding:15px;height:240px;position:relative;}
#gallery-desc-box {top:5px;width:91%;font-size:12px;}
.discoverdelhi-slider .discoverdelhileftsliderbox h2 {text-align:center;font-size:18px;text-transform:uppercase;line-height:18px;margin-bottom:10px;padding-bottom:10px;}
.discoverdelhi-slider .discoverdelhileftsliderbox h2 span {font-size:14px;text-transform:none;}
.main-pic #backgroundImg li {position:absolute;height:500px;top:0;left:0;z-index:6;}
.main-pic #backgroundImg li img.page-pic {height:100%;width:100%;}
.closegallerypopup, .popup-top-corner, .popup-bottom-corner {display:block;}
.popup-top-corner, .popup-bottom-corner {position:static;left:auto;top:auto;}
.popup-top-corner img, .popup-bottom-corner img {width:100%;}
.closegallerypopup {top:-17px;}
.inner-container {height:500px;position:relative;}
.gallery-sliderbox .mCSB_horizontal.mCustomScrollBox > .mCSB_scrollTools {left:35px;}

.gallery-sliderbox {top:auto;bottom:120px;}
.gallery-sliderbox .discoverdelhileftsliderbox {width:325px;left:112px!important;z-index:99;margin:0;padding:0 15px;height:98px;top:auto;line-height:18px;background:url(../images/transparent-bg1.png) repeat 0 0;}
.gallery-sliderbox .left-open-box h2 {font-size:20px;}
.gallery-sliderbox .left-open-box {width:112px;}
.gallery-sliderbox #discover-delhi-list li {margin-left:6px;}
.gallery-sliderbox .mCSB_horizontal > .mCSB_container {padding-top:12px;}
.gallery-sliderbox .content_6 {height:93px;}

.leftsliderbox {left:0;width:auto;padding:0;background:none;}
.contact-sliderbox .leftsliderbox {background:url(../images/contact.png) repeat scroll 0 0;padding:15px;}
.about-sliderbox .buttonslide, .contact-sliderbox .buttonslide {display:none;}
.contact-sliderbox {position:absolute;left:50%;padding:0;width:430px;margin:0 0 0 -215px;top:20%;}
.about-sliderbox {position:absolute;left:5%;padding:0;width:90%;margin:0;top:20%;}
.leftsliderbox h2 {padding-bottom:5px;}

.meetings-slider .meetingleftsliderbox {left:0;width:auto;padding:15px;position:relative;}
.meetings-slider .meetingbuttonslide, .meetings-slider .left-open-box {display:none;}
.meetings-slider {position:absolute;left:50%;padding:0;width:430px;margin:0 0 0 -215px;top:20%;}
.meeting-leftbox table td, .bottom-border-box table td {padding:3px;}
a.write-usbutton, a.call-usbutton {bottom:0;}
.meeting-sliderbox .bottom-border-box {min-height:178px;}

.addressno {margin-top:0;margin-bottom:0;line-height:18px;font-size:12px;background:url(../images/dot.png) repeat-y center top;}
.address {width:48%;padding:0;}
.phoneno {width:48%;}
.phoneno p {font-size:12px;line-height:20px;margin-bottom:5px;}
.phoneno p span {font-size:12px;}
.contact-form .form-left {width:48%;}
.contact-form .form-right {width:48%;}
.contact-form input[type="text"] {width:99%;}
.contact-form textarea {width:99%;}

footer {position:relative;height:auto;background:url(../images/footer-bg.gif) repeat 0 0;padding:30px 0 0 0;}
.footer-left {float:none;overflow:hidden;padding:17px 0;text-align:center;}
.footer-right {float:none;overflow:hidden;padding:10px 10px 0 10px;height:35px;background:url(../images/footer-bg.png) repeat 0 0;}
.footer-right ul li:first-child {margin-left:0;}
.footer-right ul li {margin-left:15px;}
.time-temprature-box {position:relative;margin:0 auto;right:auto;bottom:auto;overflow:hidden;}
.reservations-box {position:relative;margin:0 auto;right:auto;bottom:auto;}
.offer-list ul li {float:none;width:auto;}

.heritage-walkbox {width:100%;padding:0;background:none;height:264px;margin-top:0;top:21%;}
.about-container {height:/*414px*/442px;top:25%;}
.tab-holder ul.tab-list li a.view-gallery1 {z-index:9;right:auto;left:50%;margin:0 0 0 -108px;}
.tab-holder ul.tab-list {width:120px;padding:10px;background:url(../images/transparent-bg1.png) repeat 0 0;}
.tab-outerbox {position:absolute;top:0;width:75%;left:5%;width:90%;margin:0;}
.tabcontent-box {padding:5px 17px;border:0;background:url(../images/popup-bg.png) repeat 0 0;border:1px solid #CDA775;}
.gallery-list {padding:0;}
.tab-heading {display:block;text-align:center;font-size:18px;text-transform:uppercase;padding:0 0 10px 0;border-bottom:1px solid #957b58;margin:0 0 8px 0;}
.tab-holder ul.tab-list li:last-child {/*border:0;*/}
.tab-holder ul.tab-list li {float:none;border-left:0;border-top:1px dotted #8A8786;}
.tab-holder ul.tab-list li a {padding:9px 0;font-size:12px;}
.tab-holder ul.tab-list li.active a:before {display:none;}
.gallery-hover {font-size:12px;line-height:14px;height:75px;}
.gallery-list li {width:44%;padding:2px 2.5%;}
.gallery-pic img {width:99%;}
.gallery-content h4 {display:none;}
.gallery-list li:first-child {border-left:none;}
.gallery-list li.no-border {border-left:1px dotted #8A8786;}
.gallery-list li + li + li {border-left:none;}
.gallery-list li + li + li + li + li + li {border-left:1px dotted #8A8786;}
.heritage-walkbox .content_scroll {height:200px;}
.tab-holder ul.tab-list li a.view-gallery {bottom:-137px;left:50%;margin:0 0 0 -85px;z-index:9;}

#menu-icon {z-index:999999;display:block;padding:0 38px 0 0;width:48px;font-size:14px;top:0;right:0;background-position:right -162px;color:#636363;cursor:pointer;position:absolute;text-transform:uppercase;margin:0;height:38px;line-height:38px;}
nav ul#main-nav {display:none;padding:0;width:100%;position:relative;left:0;top:38px;width:100%; z-index:9;}
nav{width:100%;padding-right:0;}
nav ul#main-nav li{float:none;font-size:12px;border-bottom:1px solid #CCCCCC;padding:0;}
nav ul#main-nav li:first-child a {}
nav ul#main-nav li a {padding:0 0 0 10px;display:block;text-align:center;float:none;line-height:30px;background:url(../images/menu-bg.png) repeat 0 0;height:auto;}
nav ul#main-nav li a:hover {background:#FFFFFF url(../images/menu-bg.png) repeat 0 0;color:#000000;}
nav ul#main-nav li:hover ul {display:none;position:static;top:auto;left:auto;width:100%;}
nav ul#main-nav li ul li {border-bottom:1px solid #d0aa79;background:#B59162;}
nav ul#main-nav li ul li a {background:#B59162;color:#FFFFFF;}
nav ul#main-nav li ul li a:hover {background:#d0aa79;color:#FFFFFF;}
/*--*/
.container{/*margin-bottom:30px;*/}
a.write-usbutton{right:36px;}
.policies ul li{width:96%!important;}
}
/* Note: Design for a width of 320px */
@media only screen and (min-width: 320px) and (max-width: 479px) {
.star-new{ left:0px !important;}	

.eso-box {
    left: 50%;
    margin-left: -107px;
    position: absolute;
    text-align: left;
    top: 15%;
    width: 215px;
    z-index: 1000;
}	
.home-sploffer {
	width: 90% !important;
	height: auto !important;
}
.widthhome-down {
	width: 50% !important;
	margin-bottom: 15px;
}
	.width66{ width:auto; margin:auto;}
	.width45{ width: 100%;}
/*.page-bg {background:url(../images/page-bg.jpg) no-repeat center fixed;background-size:auto;}*/
.page-bg {background:url(../images/page-bg.jpg) no-repeat center fixed;background-size:800% 100%;}
header h1.logo {width:139px;left:5px;margin:0;}
header h1.logo a{background:url(../images/mobile-logo.png) no-repeat 0 0;width:135px;height:70px;text-indent:-9000px;display:block;}
.banner-pic p {font-size:13px;margin-top:-25px;margin-bottom:20px;}
.banner-pic img {width:90%;}
.main-pic {position:relative;}
.main-pic img.page-pic {width:100%;position:fixed;top:0px;left:0;height:100%;}
.main-pic img.page-pic {position:static;height:500px !important;display:block;}
.main-pic img.home-banner-mobile {display:block;}
.main-pic img.home-banner {display:none;}
.banner-pic {position:absolute;padding:0;top:auto;bottom:-14px;left:0;z-index:6;}

.container-inner {padding-bottom:30px;}
.white-box {margin:0 auto 40px;width:85%;padding:15px;}
.accommodation-box ul li {width:46.7%;margin:0 0 0 7px;}
.accommodation-box ul li:first-child {margin:0 0 0 7px;}
.accommodation-box .width77{width:auto;}
.accommodation-box .width50{width:auto;}
.accommodation-box ul li .acc-pic img {width:100%;}
.accomodation-bg {width:87.2%;}
.accomodation-txt {top:35%;}
.know-more {top:64%;}
.pagebottom-pic img {width:98%;}
.accomodation-txt h4 {font-size:23px;}
.accomodation-txt h3 {font-size:12px;}

.specialoffer-outercontainer {width:100%;margin:0 auto;height:auto;padding:0;}
.specialoffer-container-inner {padding:15px 10px;}
.sploffer-top-corner img, .sploffer-bottom-corner img {display:block;width:100%;}
.sploffer-top-corner img.popup-corner-mobile, .sploffer-bottom-corner img.popup-corner-mobile {display:none;}
.specialoffer-outercontainer .content_scroll {height:225px;}
.specialoffer-container {width:94%;bottom:20px;left:3%;}
.specialoffer-container h2 {font-size:25px;padding:0!important;line-height:24px!important;}
.specialoffer-container-inner table th, .specialoffer-container-inner table td {padding:4px;}
.specialoffer-container-inner table th {font-size:13px;}

.specialoffer-box ul li {width:95%;float:none;margin:0 auto;margin-top:10px;}
.specialoffer-box ul li:first-child {margin:0 auto;margin-top:0;}
.specialoffer-box ul li .sploffer-pic img {width:100%;}
.white-box .white-box-left {float:none;width:auto;margin:0 0 20px 0;}
.white-box .white-box-right {float:none;width:auto;padding:0;border:none;}

.tariff-innerbox {width:85%;margin:0 auto;border:15px solid #F2F2F2;}
.tariff-innerbox ul li {float:none;width:auto;margin:0 auto;margin-top:20px;overflow:hidden;}
.tariff-innerbox ul li:first-child {margin:0 auto;margin-top:0;}
.tariff-pic-box img {width:100%;}
.tariff-pic-box span img {width:auto;}
.tariff-innerbox h4 {width:90%;}
#discover-delhi-list li a:hover:before, #discover-delhi-list li.selected a:before {right:-16px;}

.accommodation-sliderbox, .dining-sliderbox, .discoverdelhi-slider {width:100%;height:auto;top:85px;margin:0;}
.discoverdelhi-slider .discoverdelhibuttonslide, .discoverdelhi-slider .discoverdelhibuttonslide.cliked {display:none;}
.accommodation-sliderbox .discoverdelhileftsliderbox, .dining-sliderbox .discoverdelhileftsliderbox, .discoverdelhi-slider .discoverdelhileftsliderbox {width:94%;left:3%;z-index:99;margin:0;padding:0;height:auto;top:30px;line-height:18px;background:none;}
.slider-innerbg {background:url(../images/transparent-bg1.png) repeat 0 0;padding:15px;height:/*240px*/254px;position:relative;}
.about-sliderbox .slider-innerbg {height:259px;}
#gallery-desc-box {top:5px;width:90%;font-size:12px;}
.discoverdelhi-slider .discoverdelhileftsliderbox h2 {text-align:center;font-size:18px;text-transform:uppercase;line-height:18px;margin-bottom:10px;padding-bottom:10px;}
.discoverdelhi-slider .discoverdelhileftsliderbox h2 span {font-size:14px;text-transform:none;}
.main-pic #backgroundImg li {position:absolute;height:500px;top:0;left:0;z-index:6;}
.main-pic #backgroundImg li img.page-pic {height:100%;width:100%;}
.closegallerypopup, .popup-top-corner, .popup-bottom-corner {display:block;}
.closegallerypopup {top:-17px;}
.popup-top-corner, .popup-bottom-corner {position:static;left:auto;top:auto;}
.popup-top-corner img, .popup-bottom-corner img {width:100%;}
.popup-top-corner img, .popup-bottom-corner img {width:100%;height:31px;}
.inner-container {height:500px;position:relative;}
.bottom-border-box {padding-bottom:15px;}
.accommodation-sliderbox .discoverdelhileftsliderbox, .dining-sliderbox .discoverdelhileftsliderbox, .discoverdelhi-slider .discoverdelhileftsliderbox {line-height:16px;}

.leftsliderbox {left:0;width:auto;padding:0;background:none;}
.contact-sliderbox .leftsliderbox {background:url(../images/contact.png) repeat scroll 0 0;padding:10px;}
.about-sliderbox .buttonslide {display:none;}
.about-sliderbox {position:absolute;left:3%;padding:0;width:94%;margin:0;top:20%;background:none;padding:0;}
.contact-sliderbox {position:absolute;left:50%;padding:0;width:300px;margin:0 0 0 -150px;top:17%;}
.about-sliderbox .leftsliderbox h2 {font-size:24px;}
.contact-sliderbox .leftsliderbox h2 {font-size:24px;padding-bottom:5px;line-height:24px;}

.meetings-slider .meetingleftsliderbox {left:0;width:auto;padding:15px;position:relative;}
.meetings-slider .meetingbuttonslide, .meetings-slider .left-open-box {display:none;}
.meetings-slider {position:absolute;left:50%;padding:0;width:300px;margin:0 0 0 -150px;top:20%;}
.meeting-leftbox table td, .bottom-border-box table td {padding:0;font-size:10px;line-height:16px;}
a.write-usbutton, a.call-usbutton {bottom:0;}
.meeting-sliderbox .bottom-border-box {min-height:/*194px*/208px;}

.write-usbox {position:absolute;top:10%;left:5%;display:none;width:90%;z-index:7;margin:0;}
.write-usboxinner {padding:20px;}
.writeformbox-left {width:100%;float:none;}
.writeformbox-right {width:100%;float:none;}
.writeformbox-row select {width:100%;}
.writeformbox-row input[type="text"] {height:24px;line-height:24px;}
.writeformbox-row {margin-bottom:10px;}

.gallery-sliderbox {top:auto;bottom:125px;}
.gallery-sliderbox .discoverdelhileftsliderbox {width:215px;left:86px!important;z-index:99;margin:0;padding:0 8px;height:98px;top:0;line-height:18px;background:url(../images/transparent-bg1.png) repeat 0 0;}
.gallery-sliderbox .left-open-box h2 {font-size:14px;padding:0;text-align:center;}
.gallery-sliderbox .left-open-box {width:85px;}
.gallery-sliderbox #discover-delhi-list li {margin-left:6px;}
.gallery-sliderbox .mCSB_horizontal.mCustomScrollBox > .mCSB_scrollTools {left:24px;}
.gallery-sliderbox .mCSB_horizontal > .mCSB_container {padding-top:12px;}
.gallery-sliderbox .content_6 {height:93px;}

footer {position:relative;height:auto;background:url(../images/footer-bg.gif) repeat 0 0;padding:116px 0 0 0;}
.footer-left {float:none;overflow:hidden;padding:17px 0;text-align:center;}
.phone-number {padding-left:18px;float:none;margin:0 auto;width:128px;padding-bottom:5px;}
.footer-right {float:none;overflow:hidden;padding:10px 10px 5px 10px;height:auto;background:url(../images/footer-bg.png) repeat 0 0;}
.footer-right ul {float:none;text-align:center;width:70%;margin:0 auto;}
.footer-right ul li {margin:3px 10px 0 10px}
.time-temprature-box {position:relative;margin:0 auto;right:auto;bottom:auto;overflow:hidden;}
.reservations-box {position:relative;margin:0 auto;right:auto;bottom:auto;}

.addressno {margin-top:0;margin-bottom:0;line-height:16px;font-size:12px;background:none;}
.address {width:100%;padding:0;}
.address p {margin-bottom:5px;}
.phoneno {width:100%;margin-bottom:10px;}
.phoneno p {font-size:12px;line-height:20px;margin-bottom:0;}
.phoneno p span {font-size:12px;}
.contact-form .form-left {width:100%;}
.contact-form .form-right {width:100%;}
.contact-form input[type="text"] {width:99%;height:25px;line-height:25px;margin-bottom:8px;}
.contact-form textarea {width:99%;height:60px;margin-bottom:8px;}
.offer-list ul li {float:none;width:auto;}

.heritage-walkbox {width:100%;padding:0;background:none;height:264px;margin-top:0;top:19%;}
.about-container {height:466px;top:15%;}
.tab-holder ul.tab-list li a.view-gallery1 {z-index:9;}
.tab-holder ul.tab-list {width:120px;padding:10px;background:url(../images/transparent-bg1.png) repeat 0 0;}
.tab-outerbox {position:absolute;top:0;left:5%;width:90%;margin:0;}
.tabcontent-box {padding:5px 17px;border:0;background:url(../images/popup-bg.png) repeat 0 0;}
.gallery-list {padding:0;}
.tab-heading {display:block;text-align:center;font-size:18px;text-transform:uppercase;padding:0 0 10px 0;border-bottom:1px solid #957b58;margin:0 0 8px 0;}
.tab-holder ul.tab-list li:last-child {/*border:0;*/}
.tab-holder ul.tab-list li {float:none;border-left:0;border-top:1px dotted #8A8786;}
.tab-holder ul.tab-list li a {padding:9px 0;font-size:12px;}
.tab-holder ul.tab-list li.active a:before {display:none;}
.gallery-hover {font-size:12px;line-height:14px;height:75px;}
.gallery-list li {width:44%;padding:2px 2.5%;}
.gallery-pic img {width:99%;}
.gallery-content h4 {display:none;}
.gallery-list li:first-child {border-left:none;}
.gallery-list li.no-border {border-left:1px dotted #8A8786;}
.gallery-list li + li + li {border-left:none;}
.gallery-list li + li + li + li + li + li {border-left:1px dotted #8A8786;}
.heritage-walkbox .content_scroll {height:200px;}
.tab-holder ul.tab-list li a.view-gallery {bottom:-155px;left:50%;margin:0 0 0 -85px;z-index:9;}
.container-inner h2 {line-height:40px;padding:14px 0;}

#menu-icon {z-index:999999;display:block;padding:0 38px 0 0;width:48px;font-size:14px;top:0;right:0;background-position:right -162px;color:#636363;cursor:pointer;position:absolute;text-transform:uppercase;margin:0;height:38px;line-height:38px;}
nav ul#main-nav {display:none;padding:0;width:100%;position:absolute;left:0;top:38px;width:100%; z-index:9;}
nav{width:100%;padding-right:0;}
nav ul#main-nav li{float:none;font-size:12px;border-bottom:1px solid #CCCCCC;padding:0;}
nav ul#main-nav li:first-child a {}
nav ul#main-nav li a {padding:0 0 0 10px;display:block;text-align:center;float:none;line-height:30px;background:url(../images/menu-bg.png) repeat 0 0;height:auto;}
nav ul#main-nav li a:hover {background:#FFFFFF url(../images/menu-bg.png) repeat 0 0;color:#000000;}
nav ul#main-nav li:hover ul {display:none;position:static;top:auto;left:auto;width:100%;}
nav ul#main-nav li ul li {border-bottom:1px solid #d0aa79;background:#B59162;}
nav ul#main-nav li ul li a {background:#B59162;color:#FFFFFF;}
nav ul#main-nav li ul li a:hover {background:#d0aa79;color:#FFFFFF;}
/*--*/
.tab-holder ul.tab-list li a.view-gallery1{right:47px;}
a.write-usbutton{right:27px;}
}



/*ESO*/
@media only screen and (max-width: 1948px) and (min-width: 1371px)
{
.eso-box {
 margin-top: 10% !important;
 margin-left: 2%;
 position: absolute;
 text-align: left;
 width: 215px;
 z-index: 1000; 
}
}
/*@media only screen and (max-width: 1370px) and (min-width: 1270px)
{
.eso-box {
 margin-top: 9.5% !important;
 margin-left: 2%;
 position: absolute;
 text-align: left;
 width: 215px;
 z-index: 1000; 
}
} */

 /* @media only screen and (max-width:1125)
{
.eso-box {
 margin-top: 11.5% !important;
 margin-left: 2%;
 position: absolute;
 text-align: left;
 width: 215px;
 z-index: 1000;
}
} 
@media only screen and (max-width:1100) and (min-width:1045){
.eso-box {
 margin-top: 12%; !important;
 position: absolute;
 text-align: left;
 width: 215px;
 z-index: 1000;
 left: 2%;
}
}*/
/*@media only screen and (max-width: 1039px) and (min-width: 1000px)
{
.eso-box {
 margin-top: 133px !important;
 position: absolute;
 text-align: left;
 width: 215px;
 z-index: 1000;
 left: -1%;
}
}
/* ESO */